.chamModal {
	background: url("/ChamWebTools/JS/ChamModal/1/overlay.png") repeat left top;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 999;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	user-drag: none;
}

.chamModal .modalInner {
	position: absolute;
	min-width: 25%;
	background: #e5e5e5;
	border: 2px solid #cfcfcf;
	left: 50%;
	top: 50%;
	-ms-transform: translate(-50%,-50%); /* IE 9 */
   	-webkit-transform: translate(-50%,-50%); /* Safari */
    transform: translate(-50%,-50%);
}

.chamModal .modalInner.Draggable {
	vertical-align: top;
	margin: 0 auto 0 auto;
	max-width: 100%;
	max-height: 100%;
	min-width: 25%;
	background: #e5e5e5;
	border: 2px solid #cfcfcf;
	margin-left: auto;
	margin-right: auto;
	color: #555;
	left: 50%;
	top: 50%;
	-ms-transform: translate(-50%,-50%); /* IE 9 */
   	-webkit-transform: translate(-50%,-50%); /* Safari */
    transform: translate(-50%,-50%);
}

.chamModal .modalTitleBar {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: none;
	background: #404040;
	text-align: right;
	z-index: 20;
}

.chamModal .modalTitleBar .title, .chamModal .modalTitleBar .closeBTN {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	position: relative;
	color: #fff;
	padding: 0;
	margin: 0;
}

.chamModal .modalTitleBar .title {
	font-size: 20px;
	text-align: left;
	width: auto;
	float: left;
	text-indent: 10px;
}

.chamModal .modalTitleBar .closeBTN {
	font-size: 30px;
	right: 0;
	cursor: pointer;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.chamModal .modalContent {
	padding: 10px;
}


.chamModal .modalContent .button {
	cursor: pointer;
}
